Open.dart

Runtime Release License

Open whatever you want in Dart, such as URLs, files or executables, regardless of the platform you use.

Quick start

Append the following line to your project's pubspec.yaml file:

dependencies:
  open: *

Install the latest version of Open.dart with Pub:

pub get

For detailed instructions, see the installation guide.